@charset "UTF-8";

/*子テーマ用「base.css」*/

.pc-only {
	display: block;
}

.sp-only {
	display: none;
}

.red {
color:#FF0000;
}

.bold {
font-weight: bold;
}

.highlight { 
background-color: #FFFF00;
font-size: 1.3em;
}

.tel, span.contact-text {
padding: 10px 0;
margin: 0 auto;
text-align: center;
}

span.contact-text {
display: block;
}
.contact-text a {
font-size:1.2em;
text-decoration: underline;
}

.sub-text {
font-size:.8em;
color: #999;
}

.sub-text a{color:#999;text-decoration:none;}
.sub-text a:hover{color:#999;}
.sub-text :active, a:focus{outline:0;}

@media (max-width:480px){
    
    .pc-only {
        display: none;
        margin: 0;
        padding: 0;
    }

    .sp-only {
        display: block;
    }
}

@media (min-width : 920px){

	.col2 .keni-main{
		margin-right: auto;
		padding-right: 0;
	}
}

@media (min-width : 768px){

	/*2カラムの設定*/
	.col2 .keni-main{
		float: none;
		width: 100%;
		margin-right: auto;
		padding-right: 0;
	}
}